# Chinese translations for clutter package
# clutter 软件包的简体中文翻译.
# Copyright (C) 2010 Free Software Foundation, Inc.
# This file is distributed under the same license as the clutter package.
#
# Aron Xu <happyaron.xu@gmail.com>, 2010.
# Sphinx Jiang <yishanj13@gmail.com>, 2013.
# Wylmer Wang <wantinghard@gmail.com>, 2014.
# Jeff Bai <jeffbai@aosc.xyz>, 2015.
# YunQiang Su <wzssyqa@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: clutter master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=clutter&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 17:35+0200\n"
"PO-Revision-Date: 2015-12-11 12:23-0700\n"
"Last-Translator: Jeff Bai <jeffbai@aosc.xyz>\n"
"Language-Team: 汉语 <i18n-zh@googlegroups.com>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.6\n"

#: ../clutter/clutter-backend.c:437
msgid "Unable to initialize the Clutter backend: no available drivers found."
msgstr "无法初始化 Clutter 后端：无可用的驱动。"
